Skip to content
91e1aa3
Compare
Choose a tag to compare

Full Changelog

  • [breaking] Require Ruby 2.3 or newer (#816)
  • [new] Add option to downcase cassette names before saving (#802)
  • [patch] Fix: Prevent storing empty http_version on cassettes (#709)
  • [patch] Support Faraday persistent connection closing (#793)
  • [patch] Support Faraday 1.0 (#794)
  • Remove multi_json dependency, yajl-ruby and use only JSON (#815)